/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

    @media  only screen and (-webkit-min-device-pixel-ratio: 1.5),  
            only screen and (   min--moz-device-pixel-ratio: 1.5),  
            only screen and (     -o-min-device-pixel-ratio: 3/2),  
            only screen and (        min-device-pixel-ratio: 1.5),  
            only screen and (min-resolution: 192dpi) { 
    
        #cart ul li a#bagIcon {
            background-image:url("http://img.jugemcart.com/templates/32/img/shoppingBag@2x.png"); 
            }
        #menu-icon {
            background-image:url("http://img.jugemcart.com/templates/32/img/menubutton@2x.png");
            background-size:30px 30px;
            }
        #close-icon {
            background-image:url("http://img.jugemcart.com/templates/32/img/menuclose@2x.png");
            background-size:30px 30px;
            }
        #search input[type="submit"]#SearchIcon {
            background-image:url("http://img.jugemcart.com/templates/32/img/search@2x.png");
            }
        #FacebookHeader {
            background-image:url("http://img.jugemcart.com/templates/32/img/FB@2x.png");
            }
        #TwitterHeader {
            background-image:url("http://img.jugemcart.com/templates/32/img/twitter@2x.png");
            }
        #PlusHeader {
            background-image:url("http://img.jugemcart.com/templates/32/img/Google@2x.png");
            }
        #facebookProd {
            background-image:url("http://img.jugemcart.com/templates/32/img/ShareThis-FB@2x.png");
            }
        #twitterProd {
            background-image:url("http://img.jugemcart.com/templates/32/img/ShareThis-Twitter@2x.png");
            }
        #emailProd {
            background-image:url("http://img.jugemcart.com/templates/32/img/ShareThis-Email@2x.png");
            }
        #more-icon {
            background-image:url(http://img.jugemcart.com/templates/32/img/more@2x.png);
            }
        #less-icon {
            background-image:url(http://img.jugemcart.com/templates/32/img/less@2x.png);
            }  
        a.ReturnPolicy {
            background-image:url(http://img.jugemcart.com/templates/32/img/ReturnIcon@2x.png);
            background-size:14px 14px;
            }
        .Ask {
            background-image:url(http://img.jugemcart.com/templates/32/img/AskIcon@2x.png);
            background-size:14px 14px;
            }
        #ProductDetail .slidesjs-container, #ProductDetail .slides div {
            height:200px;
            }    
        #ProductDetail .slides div img {
            max-height:200px;
            }
    }  






	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

   .slides .slidesText {
        font-size: 200%;
        line-height: 130%;
        padding-left: 8%;
        width: 90%;
        }
    

}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    #social ul li {
        display: inline-block;
        padding: 0 5px;
        }
    
    nav ul li ul li a img {
        float: right;
        padding:0px 15px 0 0;
        }
    }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

    h1 {
        font-size:150%;
        line-height:100%;
        }
        h1 a {
            color:#fff;
            text-decoration:none;
            }

    h2 {
        font-size:120%;
        line-height:100%;
        margin-bottom:10px;
        }
    h2#RTitle {
        margin-bottom:10px;
        }
    
    h2 a {
        text-decoration:none;
        }
    
    h3 {
        font-size:130%;
        margin-bottom:10px;
        line-height:100%;
        }
    
    h4 {
        font-size:105%;
        }
    
    #Recommendations .text a {
        margin-bottom: 10px;
        }
    
    #Products .titleText {
        display: block;
        float: left;
        margin: 0px 0px 20px 0px;
        overflow: hidden;
        width: 100%;
        }
    
    nav ul li {
			display: block;
			width: 100%;
			text-align:center;
			}
    
    nav ul li #submenu {
        display:none;
        }
    
    nav ul li:hover #submenu {
        display:none;
        }
    
    nav ul li a {
        border-bottom:1px solid #333;
        }
    
    header a.networks, header #cart li a {
        display:none;
        }
    #logo, #headerRight {
        padding: 5px 0;
        float:left;
        }
    
     #logo {
        text-align:center;
        }
        #logo img {
            max-height:55px;
            }
    
    #headerRight {
        height:60px;
        }
    
    
    #cart {
        float: left;
        width:30%;
        text-align:center;
        }
        #cart ul {
        float: left;
        width:100%;
        }
        #cart ul li {
            display:none;
            }
        #cart ul li.UserDetails {
            padding:0px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -o-box-sizing: border-box;
            box-sizing: border-box;
            width:45%;
            height:auto;
            display:inline-block;
            }
        #cart ul li.UserDetails a, #cart ul li a#bagIcon {
                display:block;
                padding:0px;
                width:auto;
                background-color:transparent;
                }
        #cart ul li a#userIcon, #cart ul li a#bagIcon {
                display:inline-block;
                float:left;
                width:40px;
                height:40px;
                padding:0px;
                background-repeat:no-repeat;
                background-size:40px 40px;
                }
        #cart ul li a#userIcon {
            background-image:url("http://img.jugemcart.com/templates/32/img/account@2x.png");
            }
        #cart ul li a#bagIcon {
            background-image:url("http://img.jugemcart.com/templates/32/img/shoppingBag@2x.png");    
            }
        #cart ul li.UserDetails a span, #cart ul li a#bagIcon span {
                display:none;
                }
     #searchArea {
        float: left;
        width:70%;
        }
     #search {
        float: left;
        width: 100%;
        padding-top:5px;
        }
        
    #search input#SearchBox {
        background-color: #DED9D9;
        border: medium none;
        color: #333;
        height: 30px;
        width: 75%;
        float:left;
        }
    #searchArea a {
        width:8%;
        }
    
    #search input#SearchIcon {
        height:auto;
        width:30px;
        }
    
    .slides .slidesText {
        font-size: 100%;
        line-height: 130%;
        padding-left: 20%;
        width: 80%;
        }
        .slides .slidesText p {
            margin-bottom:0px;
            }
        .slides a.button {
            font-size: 100%;
            margin-top: 0px;
            padding:10px;
            }
    
    
    .BuyNowlink, .price, #Recommendations .price, #Recommendations .BuyNowlink  {
        font-size:100%;
        }
    
    .one-third .bottomLine {
        margin-bottom:10px;
        }
    
    #ProductDetail .slides div img, .item_photo img, .item_photo3 img {
        max-height: 200px;
        }
    
    
    #FirstFooter .four {
        margin-bottom:10px;
	   }
    #FirstFooter .eight {
        margin-bottom:10px;
	   }
    
    #SecondFooter #copyright {
        width:50%;
        }
    #SecondFooter select {
        display:block;
        width:50%;
        font-family: 'ubuntu', sans-serif;
        padding:5px;
        border:1px solid #333;
        border-radius: 2px;
        background-color: #111;
        color:#fff;
        font-size:100%;
        }
    #SecondFooter ul {
        display:none;
        }
    
    
    }

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {


    }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {


    
    #products_list br.clear {
        display:none;
        }
    
    }

